» Ubuntu » Paketit

Error

two or more packages specified (fusioninventory-agent oneiric)